@charset "UTF-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
	border: 0;
}
html, body {
	width: 100%;
	height: 100%;
	font-family: Futura, Century Gothic, Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 10pt; 
	line-height: 1.5em;
}
body {
	background-color: #222;
	position: relative;
}
body {
  background-image: url('../soul-of-a-woman/images/background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
#container {
	width: 954px;
	height: 630px;
	position: absolute;
	left: 50%;
	top: 60px;
	margin-left: -477px;
}
#background {
	border: 1px solid #999;
	position: absolute;
	width: 954px;
	height: 630px;
	z-index:-3000;
	background-color: #111;
}
#header {
	position: relative;
	height: 36px;
	margin-bottom: 27px;
}
#logo {
	position: absolute;
	left: -1px;
	bottom: 6px;
	width: auto;
	font-size: 14pt;
	letter-spacing: .31em;
	color: #dc6826;
}
#nav { position: absolute; top: 50%; left: 11px; margin-top: -185px; width: auto; font-size: 8pt; letter-spacing: .1em; }
.page-home #nav {
	margin-top:-144px;
	background: rgba(0,0,0,.25);
}
#nav a, #dap a, #like, #tweet, #itunes, #amazon, #spotify { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; 
-webkit-transition: opacity .25s;
transition: opacity .25s;}
#nav a:hover, .selected, #dap a:hover, #like:hover, #tweet:hover, #itunes:hover, #amazon:hover, #spotify:hover
{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; display: inline; }
#main { clear: both; }
#content {  }

.scroll-pane p { margin-right: 54px; padding-left: 1px; }
.scroll-pane { overflow: auto; width: 100%; height: 360px;  }
#about p, #contact p, #home p { margin-bottom: 1.5em; }
h2 { font-size: 21pt; margin-bottom: 27px; font-weight: normal; line-height: 1.1em; }
h3 { font-size: 16pt; line-height: 1.2em; font-weight: normal; }

#news, #store, #photo, #about, #links, #tour {
	position: absolute;
	top: 54px;
	left: 360px;
	width: 414px;
	height: 414px;
	padding: 27px;
}
#news {
	width: 522px;
}
#contact, #records, #video {
	position: absolute;
	top: 48px;
	left: 216px;
	width: 648px;
	height: 432px;
	padding: 27px;
}
#home {
	position: absolute;
	width: 954px;
}

#links .link {
	margin: 0 0 .5em;
}

/*------------------------------------------------
	about
  ------------------------------------------------*/

#about p, #contact p {
	margin-bottom: 1.5em;
}

/*------------------------------------------------
	news
  ------------------------------------------------*/

#news p, #news h3 {
	margin-left: 104px;
	margin-right: 18px;
}
#news h3 {
	margin-right: 54px;
}
#news .date {
	text-transform: uppercase;
	font-size: 7pt;
	letter-spacing: .07em;
	margin: 17px 18px 0 104px;
}
#news .post {
	margin: 0 18px 18px 0;
	padding: 0 0 9px 0;
	border-top: 2px #888 solid;
	clear: both;
}
#news .post p {
	margin: 1em 18px 1em 104px; }
#news .thumb {
	position: absolute; }
#news .thumb img {
	width: 90px; height: 90px; background-color: #666; margin-top:21px; }

/*------------------------------------------------
	tour
  ------------------------------------------------*/

.tour-date {
	margin: 0 18px 0 0;
	font-size: 12pt;
	clear: both;
	border-top: 2px #888 solid;
	padding: 12px 0; }
.tour-date .date {
	text-align: center;
	border: 1px #999 solid; width: 72px; height: 72px; text-transform: uppercase; font-size: 6pt; letter-spacing: .07em; margin: 0 18px 18px 0; float: left; }
.tour-date .date .day {
	background-color: #999; color: #000; font-weight: bold; }
.tour-date .date .num {
	font-size: 24pt; line-height: 1em; padding-top: 5px; }
.tour-date .date .month {
	background-color: #999; color: #000; font-size: 8pt; line-height:12pt; }
.tour-date .show {
	margin: 0 99px 0 90px; }

/*------------------------------------------------
	records
  ------------------------------------------------*/

#records #detail {
	position: absolute; width: 648px; height: 342px; }
#records #detail h3 {
	margin: 0 72px 1em 0; }
#records #detail #cover {
	width: 252px; text-align:center; }
#records #detail #cover .purchase-link {
	margin-top: 9px; }
#records #detail #cover img {
	width: 252px; height: 252px; margin: 0 18px 0 0; }
#records #detail #text {
	width: 396px; position: absolute; left: 276px; top: 0; }
#records #detail #text ol {
	margin-left: 36px; }
#records #thumbs {
	position: absolute; width: 432px; bottom: 18px; right: 18px; }
#records #thumbs a, #records #thumbs .selected {
	display: block; float: right; margin: 6px 0 0 6px; }
#records #thumbs img {
	height: 54px; width: 54px; border: 2px #666 solid; background-color: #666; }
#records #thumbs .selected img {
	border: 2px #fff solid; }
#records #thumbs a:hover img {
	border: 2px #999 solid; background-color: #999; }
#records #thumbs p {
	text-align: right; text-transform: capitalize; margin: 0; }
#records #thumbs .sec {
	display: inline; float: none; margin: 0; }
#records #thumbs h3 {
	font-weight: normal; font-size: 18px; text-align: right; }

/*------------------------------------------------
	video
  ------------------------------------------------*/
  
#video .clip { border-bottom: #999 1px dotted; padding-bottom:18px; margin-bottom: 18px; }
#video .scroll-pane { overflow: auto; width: 180px; height: 379px; padding: 0; background-color: transparent; }
#video .scroll-pane-container {
	height: 379px;
	top: 82px;
	right: 20px;
	position: absolute;
}
#video .video-thumb { display: block; margin: 3px auto; width: 120px; border:1px solid #999; }
#video .video-thumb:hover {  border:1px solid #ccc;  }

/*------------------------------------------------
	contact
  ------------------------------------------------*/

.contact-left, .contact-right {
	float: left;
	width:360px;
}
.contact-right {
	float: left;
	width:280px;
}
#contact li {
	margin: 0 0 1.3em 12px;
	content: "\u2192 \0020";
}
.transpbkg {
	position: absolute;
	top: 0;
	left: 0;
	height: 468px;
	width: 468px;
	background: #222;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	z-index: -2000;
}
#news .transpbkg {
	width: 576px;
}
.widebkg {
	height: 495px;
	width: 702px;
}
.mlbkg {
	height: 99px;
	width: 180px;
}
.mpbkg {
	height: 36px;
	width: 273px;
	margin-left: 60px;
}
.bbbkg {
	height: 234px;
	width: 180px;
}
.ugbkg {
	height: 136px;
	width: 180px;
}


#home h3 { margin-bottom: 12px; font-size: 12pt; }

#home #buy-button { position: absolute; top: 63px; top:156px; right: 27px; width: 180px; height: 320px; text-align: center; padding-top: 12px; }
#home #buy-button p, #home #upcoming-gigs, #home #mailing-list p { line-height: 11pt; font-size: 8pt; margin-bottom:6px; text-align: center; }
#home #buy-button img { width: 150px; height: 150px; margin-bottom: 12px; }

#home #upcoming-gigs { position: absolute; top: 300px; right: 27px; width: 180px; text-align: center; padding-top: 12px; line-height: 12pt; }
#home #upcoming-gigs #table { border-top: 1px #444 solid; }
#home #upcoming-gigs #table div { display: block; padding: 1px 2px 3px; margin-bottom: 1px; }
#home #upcoming-gigs #table .city { border-bottom: 1px #444 solid; }

#home #mailing-list { position: absolute; top: 439px; top: 300px; top:373px; right: 27px; width: 180px; font-size: 8pt; padding: 12px 0 0; text-align: center; display:none; }
input { font-family: Futura, Century Gothic, Helvetica, Arial, sans-serif; font-size: 8pt; padding: 4px 4px 2px 4px; }
#home #mailing-list #email {  }

#home #music-player { width: 333px; position: absolute; top: 4px; right: 0; padding-top:2px;}

#ml-form div { text-align: center; }

.sydney {
	position: absolute;
	top: 401px;
	left: 15px;
	background: #000;
	padding:8px 4px 4px;
	text-align: center;
	font-size: 12px;
	border-radius: 6px;
}
.sydney img { height: 133px; width: 100px; }

#dap { position: absolute; top: 15px; left: 15px; }
#like { position: absolute; bottom: 8px; right: 9px; }
#tweet { position: absolute; bottom: 12px; right: 72px; }
#itunes { position: absolute; bottom: 8px; right: 72px; }
#amazon { position: absolute; bottom: 8px; right: 121px; }
#spotify { position: absolute; bottom: 8px; right: 170px; }

.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.both { clear: both; height: 1px; }
.large { font-size: 14pt; }
.bold { font-weight: bold; }
.block { display: block; }
.caps { text-transform: uppercase; letter-spacing: .1em; }
.auto { margin: 6px auto; width: auto; }
.submit { cursor: pointer; }
#photo { width: 396px; height: 540px; background-color: #333; margin-right: 36px; }
#social {
	width: 200px;
	text-align: center;
	position: absolute;
	top: 12px;
	left: 50%;
	margin-left: -100px;
	vertical-align: center;
	font-size: 32px;
	letter-spacing: .1em;
}
#social a {
	width: 25px;
	height: 25px;
	margin: 0 6px;
	color: #fff;
}
#social a:hover {
	color: #f9ea15;
}
.addthis { position: absolute; width: 160px; bottom: -32px; left: 0px; padding: 4px 0 0 2px; background-color: #fffbe8; border: 1px #000000 dotted; }
.addthis a { font-size: 9pt; color: #000000; }
.addthis a:hover { color: #ed1f27; }
a { text-decoration: none; color: #6ef; }
a:hover, #contact a:hover { color:#ff6;  }
* { outline: none; }

a .button, .button { background-color: #6ef; color: #000; font-size: 10pt; padding: 6px 6px 4px 6px;  }
a .button:hover, .button:hover { background-color:#ff6; color: #222; }

.submit { cursor: pointer; padding: 4px 4px 2px 4px; font-size: 8pt; margin-top:6px; }
